{
    "mpmApp": {
        "ruleSalesDiscount" : {
            "home": {
                "title": "Rule Sales Discounts",
                "createLabel": "Create a new Rule Sales Discount",
                "createOrEditLabel": "Create or edit a Rule Sales Discount",
                "search": "Search for Rule Sales Discount"
            },
            "created": "A new Rule Sales Discount is created with identifier {{ param }}",
            "updated": "A Rule Sales Discount is updated with identifier {{ param }}",
            "deleted": "A Rule Sales Discount is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Rule Sales Discount {{ id }}?"
            },
            "detail": {
                "title": "Rule Sales Discount"
            },
            "idRuleType": "Id Rule Type",
            "sequenceNumber": "Sequence Number",
            "description": "Description",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "role": "Role",
            "maxAmount": "Max Amount",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
